Subject: 26.2; Mouse wheel scrolling in GTK build sometimes scrolls the entire buffer

From: Alex Gramiak <[email-masked]>
Date: Fri, 12 Apr 2019 11:23:27 -0600

Occasionally, after first moving the mouse over the frame after it was
iconified or unused for "a while", scrolling down in a buffer scrolls
the entire buffer regardless of buffer length. During this scrolling,
the GUI cursor changes to a busy (hourglass) cursor.

I unfortunately can not reproduce this issue reliably, which is why I
held off on reporting this until now. I can cancel the scrolling when
the cursor is an hourglass cursor, at which point the buffer is
partially scrolled. I recall that debug-on-quit did not help here.